Source

anyvc / stdeb.cfg

Full commit
1
2
3
4
[anyvc]
Depends: python-codespeak-lib (>= 1.3.1), mercurial, git
Recommends: python-dulwich, python-subvertpy
XS-Python-Version: >=2.5